Bug 1213887 - 6.1 Beta install guide refers to (unsupported) upgrade procedure.
Summary: 6.1 Beta install guide refers to (unsupported) upgrade procedure.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-21 13:38 UTC by Andrew Schofield
Modified: 2019-09-25 20:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-27 04:19:47 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)

Description Andrew Schofield 2015-04-21 13:38:23 UTC
Document URL: 

https://access.redhat.com/sites/default/files/attachments/red_hat_satellite-6.1-installation_guide-en-us.pdf

Section Number and Name: 

Chapter 6

Describe the issue: 

Chapter 6 refers to upgrading to 6.1.
The document is titled - ‘Red Hat Satellite 6.1 Beta Installation Guide’ 

Suggestions for improvement: 

Remove chapter 6.

Additional information: 

As per https://bugzilla.redhat.com/show_bug.cgi?id=1213000 upgrades from 6.0 to 6.1 beta are not supported.

Comment 1 RHEL Program Management 2015-04-21 13:44:03 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 2 RHEL Program Management 2015-04-21 16:04:05 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2015-04-27 04:19:47 UTC
Hello,

The PDF edition with removed chapter has been submitted to David Caplan for distribution. Thanks for your feedback, Andrew.

Cheers,
Athene


Note You need to log in before you can comment on or make changes to this bug.